## rust-unsafe-any 0.4.2

=== debian/changelog ===
rust-unsafe-any (0.4.2-2) unstable; urgency=medium

  * Team upload
  * Package unsafe-any 0.4.2 from crates.io using debcargo 2.6.0
  * Source-only re-upload for Debian Testing Migration.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Jul 2023 07:23:57 -0400

rust-unsafe-any (0.4.2-1) unstable; urgency=medium

  * Package unsafe-any 0.4.2 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 27 Jun 2023 14:18:00 -0400
