=== debian/control ===
Source: rust-unsafe-any
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-traitobject-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unsafe-any]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unsafe-any
X-Cargo-Crate: unsafe-any
Rules-Requires-Root: no

Package: librust-unsafe-any-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-traitobject-0.1+default-dev
Provides:
 librust-unsafe-any+default-dev (= ${binary:Version}),
 librust-unsafe-any-0-dev (= ${binary:Version}),
 librust-unsafe-any-0+default-dev (= ${binary:Version}),
 librust-unsafe-any-0.4-dev (= ${binary:Version}),
 librust-unsafe-any-0.4+default-dev (= ${binary:Version}),
 librust-unsafe-any-0.4.2-dev (= ${binary:Version}),
 librust-unsafe-any-0.4.2+default-dev (= ${binary:Version})
Description: Traits and implementations for unchecked downcasting - Rust source code
 This package contains the source for the Rust unsafe-any crate, packaged by
 debcargo for use with cargo and dh-cargo.
