=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unsafe-any 0.4.2 --all-targets --all-features
Features: test-name=rust-unsafe-any:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsafe-any 0.4.2 --all-targets
Features: test-name=librust-unsafe-any-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsafe-any 0.4.2 --all-targets --no-default-features
Features: test-name=librust-unsafe-any-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
